{
    "path": "$OET_PATH/testcases/function_test/pkg_test/distributed-build_lite/distributed-build_lite",
    "machine num": 1,
    "cases": [
        {
            "name": "test_distributed-build_lite_function_init",
            "desc": "Test initialization of distributed-build_lite"
        }
    ]
}